section.event_list_popup > div > a .title, section.event .slide .swiper-slide .title {
    font-size: unset;
    font-weight: unset;
    line-height: unset;
    font-family: unset;
    margin-top: 0;
    padding: 0;
}

section.event_list_popup > div > a .desc, section.event .slide .swiper-slide .desc {
    font-size: unset;
    font-weight: unset;
    font-family: unset;
    margin-top: unset;
    margin-bottom: unset;
    padding: unset;
}

section.event_list_popup > div > a, section.event .slide .swiper-slide {
    text-align: unset;
}

section.event .page {
    position: unset;
    right: unset;
    top: unset;
    z-index: unset;
    padding: unset;
    background: unset;
    border-radius: unset;
    color: unset;
    font-family: unset;
    font-weight: unset;
}

/* 여기서는 레거시에서 import된 css를 지우는 영역 */
.icon-search {
    background-position: inherit;
    width: inherit;
    height: inherit;
    padding: inherit;
}

.balaan_head_banner {
    position: relative;
    background: #333333;
    color: #ffffff;
    display: flex;
    flex-flow: row nowrap;
    font-family: SpoqaHanSansNeo;
    align-items: center;
    padding: 1rem 0;
    justify-content: space-between;
    letter-spacing: -1px !important;
}

.balaan_head_banner.off {
    display: none;
}

.balaan_head_banner .click {
    position: absolute;
    width: 100%;
    height: 100%;
}

.balaan_head_banner > div {
    display: flex;
    align-items: center;
}

.balaan_head_banner button {
    width: 7rem;
    height: 3rem;
    border-radius: 0.4rem;
    border: 1px solid #f1f1f1;
    background-color: #ffffff;
    font-size: 1.1rem;
    margin-right: 0.8rem;
}

.balaan_head_banner img[alt=close] {
    width: 1.4rem;
    height: 1.4rem;
    padding: 0.8rem;
    position: relative;
    z-index: 999;
}

.balaan_head_banner img[alt=logo] {
    width: 3.5rem;
    height: 3.5rem;
}

.balaan_head_banner > div > div {
    padding-left: 0.8rem;
}

.balaan_head_banner div span:first-child {
    font-size: 1.1rem;
    margin-bottom: 0.4rem;
    display: block;
}

.balaan_head_banner div span:last-child {
    background: url(https://djp5oonlusoz4.cloudfront.net/mobile/img/goods/rating_star_4x_2_app.png) no-repeat 0px -1rem / 7.8rem;
    height: 1rem;
    width: 5.5rem;
    background-size: auto 1.9rem;
    display: block;
}

/* head banner end */

header {
    position: relative;
}

#newgnb {
    position: static;
}

#wrap .main-search-wrapper {
    padding: 0 1.6rem;
    height: 4rem;
}

#wrap .main-search-wrapper .search-area {
    border: 1px solid #dbdbdb;
    border-radius: 0.2rem;
    padding: 0.6rem;
}

#wrap .main-search-wrapper .search-area form {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
}

#wrap .main-search-wrapper .search-area form .icon-search {
    display: flex;
    align-items: center;
    width: 2rem;
}

#wrap .main-search-wrapper .search-area input {
    width: 100%;
    font-weight: 300;
}

#wrap .main-search-wrapper .search-area input::placeholder {
    width: 100%;
    font-weight: 300;
    color: #333;
}

#wrap .main-search-wrapper .search-area input::-webkit-input-placeholder {
    color: #333;
}

/* main section default */
section.main-section {
    /*padding-bottom: 1.6rem;*/
    padding-top: 2.4rem;
}

section.main-section > .section-title {
    padding-left: 1.6rem;
    padding-right: 1.6rem;
    color: #020202;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 1rem;
    font-family: 'hs' !important;
    letter-spacing: -0.4rem !important;
    font-weight: 700;
}

.no-padding-top {
    padding-top: 0 !important;
}

section.main-section > .section-title .section-title-text {
    font-family: 'hs' !important;
    font-size: 1.5rem;
    font-weight: 600;
    width: 100%;
    word-break: keep-all;
    line-height: 2.4rem;
    letter-spacing: -0.1rem !important;
    font-stretch: condensed;
    font-weight: 700;
}

section.main-section > .section-title .section-title-text .change-text {
    font-family: 'hs' !important;
    font-size: 1.5rem;
    font-weight: 600;
    width: 100%;
    word-break: keep-all;
    line-height: 2.4rem;
    letter-spacing: -0.1rem !important;
    font-weight: 700;
}

section.main-section > .section-title.more-after .section-title-text:after {
    content: '';
    width: 1.1rem;
    height: 1.1rem;
    background-image: url(//static.balaan.co.kr/n/img/main/right.png);
    display: inline-block;
    background-position: center;
    background-size: 100%;
    position: relative;
    margin-top: 0.2rem;
    margin-left: 0.3rem;
}

section.main-section.padding-lr {
    padding-left: 1.6rem;
    padding-right: 1.6rem;
}

section.main-section.padding-lr .section-title {
    padding-left: 0;
    padding-right: 0;
}

section.main-section .btn-slide {
    display: flex;
    align-items: center;
    overflow-x: scroll;
    overflow-y: hidden;
    -ms-overflow-style: none;
    padding: 0 1.6rem;
    margin-top: 0;
    margin-bottom: 1.6rem;
    box-sizing: border-box;
    padding-bottom: 1px;
    padding-top: 1px;
}

section.main-section .btn-slide::-webkit-scrollbar {
    display: none;
}


section.main-section .btn-slide .btn-slide-item {
    margin-right: 0.8rem;
    white-space: nowrap;
    border: 1px solid #eee;
    padding: 0.5rem 1rem;
    border-radius: 1.5rem;
    font-family: SpoqaHanSansNeo !important;
    color: #020202;
}

section.main-section .btn-slide .btn-slide-item:nth-last-child(2) {
    margin-right: 0;
}

section.main-section .btn-slide .btn-slide-item.on {
    background: #222222;
    border: 1px solid #222222;
    color: #fff;
}

div.clear,
section.main-section .btn-slide div.clear {
    width: 1.6rem;
    height: 1.6rem;
    visibility: hidden;
}

/* main section default end*/

/* section divider end */

/* slide item start */
section.main-section:not(.section-soldout-popular) .slide {
    display: flex;
    align-items: flex-start;
    overflow-x: auto;
    overflow-y: hidden;
    -ms-overflow-style: none;
}

section.main-section .slide::-webkit-scrollbar {
    display: none;
}

section.main-section .slide .slide-item {
    display: block;
    margin-right: 1.2rem;
    position: relative;
}

section.main-section .slide .slide-item:first-child > * {
    /*margin-left: 1.6rem;*/
}

section.main-section .slide .slide-item:last-child > * {
    margin-right: 1.6rem;
}

/* slide item end */

/* table slide */
section.main-section .table-slide {
    display: flex;
    flex-flow: row nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    -ms-overflow-style: none;
    /*padding: 0 1.6rem;*/
    max-height: 34rem;
}

section.main-section .table-slide::-webkit-scrollbar {
    display: none;
}

section.main-section .table-slide .table-slide-box {
    display: flex;
    align-items: center;
    flex-flow: column wrap;
    margin-right: 1.5rem;
    height: 100%;
}

section.main-section .table-slide .table-slide-box:nth-last-child(2) {
    margin-right: 0;
}

section.main-section .table-slide .table-slide-item {
    position: relative;
    height: 11.3rem;
    box-sizing: border-box;
}

section.main-section .table-slide .table-slide-item a {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding-bottom: 0.7rem;
}

section.main-section .table-slide .table-slide-item:nth-child(1),
section.main-section .table-slide .table-slide-item:nth-child(2) {
    border-bottom: 1px solid #e5e5e5;
}

section.main-section .table-slide .table-slide-item:last-child {
    border-bottom: none;
}

section.main-section .table-slide .table-slide-item .table-slide-img-box {
    width: 6rem;
    padding: 1.4rem 1rem 1.2rem 0;
    height: 8rem;
}

section.main-section .table-slide .table-slide-item .table-slide-img-box img {
    max-height:100%;
}

section.main-section .table-slide .table-slide-item .table-slide-item-info {
    display: flex;
    flex-flow: column;
    align-items: baseline;
    width: 18rem;
    height: 100%;
    justify-content: center;
}

section.main-section .table-slide .table-slide-item .table-slide-item-info span {
    width: 80%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

section.main-section .table-slide .table-slide-item .table-slide-item-info .goods-designer {
    font-family: 'lato' !important;
    color: #111111;
    margin-bottom: 0.5rem;
    font-weight: bold;
}

section.main-section .table-slide .table-slide-item .table-slide-item-info .goods-name {
    font-family: SpoqaHanSansNeo !important;
    color: #666666;
    margin-bottom: 0.5rem;
}

section.main-section .table-slide .table-slide-item .table-slide-item-info .goods-price {
    font-family: 'lato' !important;
    color: #020202;
    margin-bottom: 1rem;
    font-weight: bold;
}

section.main-section .table-slide .table-slide-item .table-slide-item-info .goods-stock {
    font-family: SpoqaHanSansNeo !important;
    color: #db4545;
}

section.main-section .table-slide .table-slide-item .table-slide-item-info .goods-stock.soldout-soon {
    color: #bf0f22;
}

/* table slide end */

section.section-soldout-goods .section-divider {
    margin-top: 0.6rem;
}

/* top event start */
.swiper-slide .save {
    position: absolute;
    top: 1.6rem;
    right: 1.6rem;
    width: 2.4rem;
    z-index: 100;
}

section.event {
    padding-bottom: 0;
    position: relative;
}

section.event.main {
    margin-bottom: 1.4rem;
}

section.event.main .event-info-wrapper {
    position: absolute;
    bottom: 0;
    padding: 0 3rem 2.7rem 2rem;
    width: 28rem;
    color: white;
    display: flex;
    flex-flow: column;
}

.event-background-layer {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 48%, rgba(0, 0, 0, 0.4));
}

section.event.main .event-info-wrapper div.badge-row {
    display: flex;
    flex-flow: row;
    margin-bottom: 0.8rem;
}

section.event.main .event-info-wrapper div.badge-row .event-badge {
    padding: 0.1rem 0.4rem;
    border: 1px solid white;
    margin-right: 0.2rem;
    font-size: 0.9rem;
    letter-spacing: 0.1rem !important;
}

section.event.main .event-info-wrapper span.title {
    font-size: 2.1rem;
    font-weight: bold;
    font-family: 'Lato' !important;
    line-height: 2.8rem;
    padding-bottom: 0.6rem;
    padding-right: 5rem;
}

section.event.main .event-info-wrapper span.desc {
    line-height: 2rem;
    font-size: 1.3rem;
    font-weight: 300;
    font-family: SpoqaHanSansNeo !important;
    padding-right: 5rem;
}

/* top event end */

/* slider page style */
section .swiper-slider-page.page {
    position: absolute;
    right: 1.6rem;
    bottom: 2.5rem;
    /*background: rgba(0, 0, 0, 0.4);*/
    /*padding: 0.2rem 0.8rem;*/
    /*z-index: 101;*/
    /*color: white;*/
    /*border-radius: 1.5rem;*/
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;

    position: absolute;
    /*right: 1.3rem;*/
    z-index: 2;
    padding: 0.3rem 0.9rem;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 3rem;
    color: #fff;
    font-family: Lato;
    font-weight: 300;
}

/* slider page style end*/


/* category slide */
section.section-selected-categories {
    padding-top: 0;
    padding-bottom: 1.6rem;
}

section.section-selected-categories .category-link-item {
    width: 5.5rem;
    display: flex;
    flex-flow: column;
    justify-content: center;
    text-align: center;
    font-size: 1rem;
    font-family: SpoqaHanSansNeo;
    font-weight: normal;
}

section.section-selected-categories .category-link-item.sale-item {
    color: #bd081c;
}

section.section-selected-categories .category-link-item span.naver-title {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row nowrap;
}

section.section-selected-categories .category-link-item span.naver-title img {
    width: 0.9rem;
    margin: 0;
    margin-right: 0.2rem;
}

section.section-selected-categories .category-link-item img {
    max-width: unset;
    margin-bottom: 0.7rem;
}

/* category slide*/

/* band banner */
section.section-middle-banner {
    padding: 0 1.2rem;
    position: relative;
}

section.section-middle-banner .page {
    right: 2.8rem;
    bottom: 0.8rem;
}

section.section-middle-banner .swiper-container {
    border-radius: 0.3rem;
}

section.section-middle-banner .swiper-container .swiper-slide .banner-info {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding-left: 1.2rem;
}

section.section-middle-banner .swiper-container .swiper-slide .banner-info .title {
    font-weight: bold;
    font-size: 1.45rem;
    margin-bottom: 0.4rem;
}

/* band banner end */

/* section personalize */

section.section-personalize {
}

section.section-odd-concept .icon-ai,
section.section-personalize .icon-ai {
    background-color: #e7e8f9;
    padding: 0.2rem 0.8rem;
    font-family: 'Playfair Display' !important;
    font-style: italic;
    border-radius: 1rem;
    color: #1c1073;
    font-size: 1rem;
    font-weight: normal;
    margin: 0 0.4rem;
    word-break: keep-all;
    white-space: nowrap;
}

/* section personalize end */


/* new today goods */
section.section-new-goods {
    padding: 4rem 1.2rem 1rem;
}

section.section-new-goods .new-today-box {
    display: flex;
    flex-flow: column;
    justify-content: center;
    width: 100%;

    color: #020202;

    height: 8rem;
    background-color: #f3f1f0;
    position: relative;

    border-radius: 0.4rem;
}

section.section-new-goods .new-today-box .img-new-today-gif {
    box-shadow: 0 5px 16px 1px rgba(77, 77, 77, 0.17);
    background-color: #ffffff;
    width: 8rem;
    position: absolute;
    left: 1.5rem;
    top: -1.5rem;
    border-radius: 0.4rem;
    overflow: hidden;
}

section.section-new-goods .new-today-box .new-today-text-box {
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding-left: 11.1rem;
}

section.section-new-goods .new-today-box .img-new-today {
    box-shadow: 0 5px 16px 1px rgba(77, 77, 77, 0.17);
    background-color: #ffffff;
    position: absolute;
    left: 1.5rem;
    top: -1.5rem;
    border-radius: 0.4rem;
    overflow: hidden;
}

section.section-new-goods .new-today-box .img-new-wrapper {
    position: relative;
    width: 8rem;
    height: 8rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

section.section-new-goods .new-today-box .img-new-today img {
    opacity: 0;
    position: absolute;
    width: 5rem;
    top: 0.6rem;
    left: 1.5rem;
}

section.section-new-goods .new-today-box .img-new-today img.fade-in {
    animation: fadein 1.5s;
    -moz-animation: fadein 1.5s; /* Firefox */
    -webkit-animation: fadein 1.5s; /* Safari and Chrome */
    -o-animation: fadein 1.5s; /* Opera */
    opacity: 1;
}

section.section-new-goods .new-today-box .img-new-today img.fade-out {
    animation: fadeout 1.5s;
    -moz-animation: fadeout 1.5s; /* Firefox */
    -webkit-animation: fadeout 1.5s; /* Safari and Chrome */
    -o-animation: fadeout 1.5s; /* Opera */
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeout {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
@-moz-keyframes fadeout { /* Firefox */
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
@-webkit-keyframes fadeout { /* Safari and Chrome */
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
@-o-keyframes fadeout { /* Opera */
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

section.section-new-goods .new-today-box .btn-right-arrow {
    position: absolute;
    right: 1.5rem;
    width: 3.6rem;
    height: 3.6rem;
    align-items: center;
    justify-content: center;
    display: flex;
    background-color: #e5e0df;
    border-radius: 15rem;
}

section.section-new-goods .new-today-box .btn-right-arrow img {
    width: 40%;
    padding: 0 0rem 0 0.3rem;
}

section.section-new-goods .new-today-box .new-today-text {
    font-family: SpoqaHanSansNeo !important;
    font-size: 1.2rem;
    margin-bottom: 0.3rem;
}

section.section-new-goods .new-today-box .new-today-count {
    font-family: Prata !important;
    font-size: 2.5rem;
}

/* new today goods end */

/* slide goods start */

section.section-slide-goods .goods-box,
section.section-slide-goods .goods-box a {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

section.section-slide-goods .goods-box .goods-img-box {
    position: relative;
    width: 10rem;
    height: 13.4rem;
    margin-bottom: 0.7rem;
    display: flex;
    align-items: center;
}

section.section-slide-goods .goods-box .goods-img-box .goods-rank-badge {
    font-family: 'lato';
    font-weight: bold;
    color: #fff;
    font-size: 1.2rem;
    position: absolute;
    bottom: 0;
    border-radius: 0.2rem;
    background: #a2a2aa;
    width: 1.8rem;
    height: 1.8rem;
    text-align: center;
    line-height: 1.8rem;
}

section.section-slide-goods .goods-box .goods-img-box .goods-rank-badge:first-child,
section.section-slide-goods .goods-box .goods-img-box .goods-rank-badge.rank-1 {
    background: #BD081C;
}

section.section-slide-goods .goods-box .goods-img {
    /*margin: 1rem 0 0 0;*/
}

section .table-slide-item .btn-goods-wish {
    position: absolute;
    right: 0.2rem;
    top: 1.1rem;
    width: 2.3rem;
}

section.section-slide-goods .goods-box .btn-goods-wish {
    position: absolute;
    right: 0.2rem;
    width: 2.2rem;
    top: 0.2rem;
}

section.section-slide-goods .goods-box .goods-info {
    display: flex !important;
    flex-flow: column wrap;
    justify-content: center;
}

section.section-slide-goods .goods-box .goods-info .icon-row {
    display: flex;
    align-items: center;
    flex-flow: row nowrap;
    margin-bottom: 0.5rem;
    height: 2rem;
}

section.section-slide-goods .goods-box .goods-info .icon-row img {
    width: 4.4rem;
}

section.section-slide-goods .goods-box .goods-info > span {
    margin-bottom: 0.5rem;
}

section.section-slide-goods .goods-box .goods-info .goods-designer {
    font-family: 'lato', SpoqaHanSansNeo !important;
    font-size: 1.1rem;
    color: #111;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 10.3rem;
}

section.section-slide-goods .goods-box .goods-info .goods-name {
    font-family: SpoqaHanSansNeo !important;
    font-size: 1.1rem;
    color: #666;
    font-weight: 300;
    width: 10.3rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

section.section-slide-goods .goods-box .goods-info .goods-price {
    font-family: 'lato' !important;
    font-size: 1.2rem;
    color: #020202;
    font-weight: bold;
}

section.section-slide-goods .goods-box .goods-info .goods-price .sale-price {
    letter-spacing: -0.01rem !important;
}

section.section-slide-goods .goods-box .goods-info .goods-price .sale-rate {
    color: #bd083d;
    margin-left: 0.3rem;
}

.time-goods-slide .slide-item.btn-more-item,
section.section-slide-goods .slide .slide-item.btn-more-item {
    margin: auto 0;
    padding: 0 1.6rem;
}

.slide-item .btn-more > a,
.slide-item .btn-more,
section.section-slide-goods .slide .slide-item .btn-more > a,
section.section-slide-goods .slide .slide-item .btn-more {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

.slide-item .btn-more .more-arrow-box,
section.section-slide-goods .slide .slide-item .btn-more .more-arrow-box {
    background: #f9f9f9;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 7rem;
    height: 7rem;
    border-radius: 4.5rem;
    margin-bottom: 0.7rem;
}

.slide-item .btn-more .more-arrow-box img,
section.section-slide-goods .slide .slide-item .btn-more .more-arrow-box img {
    width: 2rem;
}

.slide-item .btn-more .more-text,
section.section-slide-goods .slide .slide-item .btn-more .more-text {
    color: #333;
    font-family: SpoqaHanSansNeo !important;
    font-size: 1.2rem;
}

/* slide goods end */

/* top 100 category */
section.section-top-100-category {
}

section.section-top-100-category .top-100-category-body {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: normal !important;
}

section.section-top-100-category .top-100-category-body.margin-b {
    margin-bottom: 1.4rem;
}

section.section-top-100-category .top-100-category-body .top-100-category-item {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;

    color: #020202;
    font-family: SpoqaHanSansNeo !important;
    text-align: center;
    width: 6.5rem;

    font-size: 1rem;
}

section.section-top-100-category .top-100-category-body .top-100-category-item img {
    width: 94%;
    margin-bottom: 0.6rem;
}


section.section-top-100-category .top-100-category-body .top-100-category-item.sale-item {
    color: #bd081c;
}

section.section-top-100-category .top-100-category-body .top-100-category-item span.naver-title {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row nowrap;
}

section.section-top-100-category .top-100-category-body .top-100-category-item span.naver-title img {
    width: 0.9rem;
    margin: 0;
    margin-right: 0.2rem;
}


section.section-top-100-category .top-100-category-body .top-100-category-item .more-arrow-box {
    width: 94%;
    height: 6.1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0.6rem;
}

section.section-top-100-category .top-100-category-body .top-100-category-item .more-arrow-box .icon-more-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: #f9f9f9;
    border-radius: 8.5rem;
}

section.section-top-100-category .top-100-category-body .top-100-category-item .more-arrow-box .icon-more-arrow img {
    width: 2rem;
    display: inline-block;
    margin-bottom: 0;
}

/* top 100 category end */

/* editorial box */
section.section-editorial {
}

section.section-editorial .slide {
    padding-bottom: 3.6rem;
}

section.section-editorial .editorial-box,
section.section-editorial .editorial-box a {
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: none;
    flex-flow: column;
    width: 25rem;
}

section.section-editorial .editorial-box {
    box-shadow: 0 6px 14px 1px rgba(0, 0, 0, 0.1);
    position: relative;
}

section.section-editorial .editorial-box .editorial-img-box {
    position: relative;
}

section.section-editorial .editorial-box .editorial-img-box img {

}

section.section-editorial .editorial-box .btn-event-wish {
    position: absolute;
    right: 1.4rem;
    top: 1.3rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

section.section-editorial .editorial-box .btn-event-wish img {
    width: 2.4rem;
}

section.section-editorial .editorial-box .editorial-info {
    display: flex;
    flex-flow: column;
    /* justify-content: space-between; */
    /* align-items: baseline; */
    width: 100%;
    padding: 1.9rem 0 1.9rem 0.3rem;
    height: 4rem;
    position: absolute;
    background-color: white;
    bottom: 0;
    /* justify-content: center; */
}

section.section-editorial .editorial-box .editorial-info span {
    width: 21.6rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

section.section-editorial .editorial-box .editorial-info > .title {
    color: #000;
    /*margin-bottom: 0.5rem;*/
    padding: 0 1.2rem;
    font-size: 1.2rem;
    font-weight: bold;
    font-family: 'Lato' !important;
    width: 90%;
    line-height: 2.2rem;
}

section.section-editorial .editorial-box .editorial-info > .sub-title {
    font-family: SpoqaHanSansNeo !important;
    color: #666;
    font-size: 1.1rem;
    padding: 0 1.2rem;
    width: 90%;
    font-weight: normal;
    line-height: 1.8rem;
}

/* editorial box end */

/* sale goods */

section.section-sale-goods {
}

section.section-sale-goods .btn-slide .btn-slide-item {
    font-family: 'lato' !important;
}

/* sale goods end */

/* ootd */
section.section-best-ootd {
    position: relative;
}

section.section-best-ootd .section-ootd-body {
    padding: 0 1.6rem;
    display: inline-block;
    border-radius: 0.4rem;
    box-sizing: border-box;
}

section.section-best-ootd .section-ootd-body * {
    display: block;
}

section.section-best-ootd .section-ootd-body .ootd-box-wrapper .ootd-item {
    position: relative;
    float: left;
    width: 9.53rem;
    display: block;
    overflow: hidden;
    box-sizing: border-box;
    padding-left: 0;

    margin-bottom: 0.1rem;
    padding-right: 0.1rem;
}

section.section-best-ootd .section-ootd-body .ootd-box-wrapper .ootd-item:nth-last-child(2) {
    padding-right: 0;
}

section.section-best-ootd .section-ootd-body .ootd-box-wrapper .ootd-item .ootd-item-inner {
    position: relative;
    width: 100%;
    height: 100%;

}

section.section-best-ootd .section-ootd-body .ootd-box-wrapper .ootd-item span {
    position: absolute;
    bottom: 0.7rem;
    color: white;
    font-family: Lato !important;
    font-size: 1rem;
    width: calc(80% - 1rem - 3px);
    margin-left: 0.8rem;
    letter-spacing: -0.03rem !important;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

section.section-best-ootd .section-ootd-body .ootd-box-wrapper .ootd-item img {
    width: 100%;
    display: block;
}

section.section-best-ootd .section-ootd-body .ootd-box-wrapper.big .ootd-item:first-child {
    width: 19.16rem;
    height: 19rem;
}


section.section-best-ootd .section-ootd-body .ootd-box-wrapper .ootd-item .ootd-item-background {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.36) 100%);
}

section.section-best-ootd .section-ootd-footer {
    color: #020202;
    font-family: SpoqaHanSansNeo !important;
    padding: 0 1.6rem;
}

section.section-best-ootd .section-ootd-footer p {
    padding-top: 0.8rem;
    padding-bottom: 1.8rem;
    font-weight: 300;
    font-size: 1.1rem;
    color: #666;
}

section.section-best-ootd .section-ootd-footer span.lato {
    font-family: 'lato' !important;
    font-weight: bold;
    color: #333;
}

section.section-best-ootd .section-ootd-footer button.btn-go-contents-list {
    width: 100%;
    border-radius: 0.3rem;
    color: white;
    font-family: SpoqaHanSansNeo !important;
    padding: 1.2rem 0;
    background-color: #020202;
    font-weight: 500;
    font-size: 1.2rem;
}

/* ootd end */

/* event popup */

section.event_list_popup {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: #fff;

    overflow-y: scroll;
    height: 100%;
}

section.event_list_popup.on {
    display: block !important;
}

section.event_list_popup .close_btn {
    position: sticky;
    padding: 2rem;
    z-index: 1001;
    width: 100%;
    background: #fff;
    box-shadow: 0 0px 3px 0px #ccc;
}

section.event_list_popup .close_btn:after, section.event_list_popup .close_btn:before {
    content: '';
    position: absolute;
    width: 2px;
    height: 2rem;
    background: #333;
    right: 2.6rem;
    top: 1rem;
}

section.event_list_popup .close_btn:before {
    transform: rotate(-45deg);
}

section.event_list_popup .close_btn:after {
    transform: rotate(45deg);
}

section.event_list_popup > div {
    position: absolute;
    left: 0;
    top: 0;
    padding: 4.1rem 0 5rem 0;
    height: 100%;
}

/*section.event_list_popup > div > div {*/
/*    display: block;*/
/*    border-bottom: 10px solid #f1f1f1;*/
/*}*/

/*section.event_list_popup > div > div > a {*/
/*    text-align: center;*/
/*}*/

/*section.event_list_popup > div > div {*/
/*    position: relative;*/
/*}*/

section.event_list_popup .save {
    position: absolute;
    float: right;
    right: 1.6rem;
    top: 1.6rem;
    width: 2rem;
    z-index: 100;
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: center;
}

section.event_list_popup .event-popup-item {
    position: relative;
    border-bottom: 10px solid #f1f1f1;
    display: flex;
}

section.event_list_popup .event-popup-item:last-child {
    border-bottom: 0;
}

section.event_list_popup .event-popup-item > a {
    position: relative;
    display: flex;
}

section.event_list_popup .event-popup-item > a > img {
    height: 21rem;
}

section.event_list_popup .event-popup-item img {
    width: 100%;
}

section.event_list_popup .event-info-wrapper {
    position: absolute;
    bottom: 0;
    padding: 0 1.8rem 1.8rem 1.6rem;
    color: white;
    display: flex;
    flex-flow: column;
}

section.event_list_popup .badge-row {
    display: flex;
    flex-flow: row;
    margin-bottom: 0.8rem;
}

section.event_list_popup .event-badge {
    padding: 0.1rem 0.4rem;
    border: 1px solid white;
    margin-right: 0.2rem;
    font-size: 0.9rem;
    letter-spacing: 0.1rem !important;
}

section.event_list_popup .event-info-wrapper .title {
    font-size: 1.9rem;
    font-weight: bold;
    font-family: 'Lato' !important;
    line-height: 2.6rem;
    padding-bottom: 0.6rem;
}

section.event_list_popup .event-info-wrapper .desc {
    font-size: 1.2rem;
    font-weight: 300;
    font-family: SpoqaHanSansNeo !important;
}

/*section.event_list_popup > div > div > a span {*/
/*    display: block;*/
/*}*/

/*section.event_list_popup > div > div > a .title {*/
/*    font-size: 2.4rem;*/
/*    font-weight: bold;*/
/*    line-height: 1.2;*/
/*    font-family: 'Playfair Display', serif !important;*/
/*    margin-top: 1.5rem;*/
/*    padding: 0 1.6rem;*/
/*}*/

/*section.event_list_popup > div > div > a .title {*/
/*    font-size: 1.9rem !important;*/
/*    letter-spacing: -0.06rem !important;*/
/*    padding: 0 !important;*/
/*}*/


/*section.event_list_popup > div > div > a .desc {*/
/*    font-size: 1.4rem;*/
/*    font-weight: 300;*/
/*    font-family: SpoqaHanSansNeo;*/
/*    margin-top: 0.5rem;*/
/*    margin-bottom: 2rem;*/
/*    padding: 0 1.6rem;*/
/*}*/


/*section.event_list_popup > div > div > a .desc {*/
/*    margin-bottom: 2rem !important;*/
/*    font-size: 1.4rem !important;*/
/*    font-weight: 500 !important;*/
/*}*/

/* event popup end */

/* section wish goods */
/*section.section-wish-item {*/
/*    min-height: 36rem;*/
/*}*/


/* section wish goods end */

/* section wish designer */
section.section-wish-designer {
}

section.section-wish-designer .section-wish-designer-footer {
    margin-top: 1.6rem;
    padding: 0 1.6rem;
}

section.section-wish-designer .section-wish-designer-footer a {
    display: flex;
    width: 100%;
    padding: 1.4rem 0;
    text-align: center;
    justify-content: center;
    background-color: #020202;
    color: white;
    border-radius: 0.3rem;
    font-family: SpoqaHanSansNeo !important;
}

section.section-wish-designer .empty-designer {
    padding: 0 1.6rem;
}

section.section-wish-designer .empty-designer .designer-box {
    display: flex;
    justify-content: space-between;
}

section.section-wish-designer .empty-designer .designer-box:first-child {
    margin-bottom: 0.2rem;
}

section.section-wish-designer .empty-designer .designer-box .designer-item {
    display: flex;
    flex-flow: column wrap;
    position: relative;
    margin-right: 0.2rem;
    background-color: #f6f6f6;
    justify-content: start;
    padding: 1.6rem 0.6rem 1rem 0.6rem;
    box-sizing: border-box !important;
    border: 1.5px solid #fff;
    border-radius: 0.4rem;
}

section.section-wish-designer .empty-designer .designer-box .designer-item .designer-logo {
    /*display: flex;*/
    height: 6rem;
}

section.section-wish-designer .empty-designer .designer-box .designer-item:last-child {
    margin-right: 0;
}

section.section-wish-designer .empty-designer .designer-box .designer-item.checked {
    border: 1.5px solid #868ceb;
    background-color: #fff;
    border-radius: 0.3rem;
}

section.section-wish-designer .empty-designer .designer-box .designer-item img {
    border-radius: 50%;
    border: 1px solid #f6f6f6;
    box-sizing: border-box;
}

section.section-wish-designer .empty-designer .designer-box .designer-item.checked img {
    border-radius: 50%;
    border: 1px solid #f6f6f6;
    box-sizing: border-box;
}

section.section-wish-designer .empty-designer .designer-box .designer-item span {
    margin-top: 0.1rem;
    color: #020202;
    font-family: SpoqaHanSansNeo !important;
    font-size: 1rem;
    width: 5.5rem;
    overflow: hidden;
    text-align: center;
    word-break: keep-all;
}

section.section-wish-designer .empty-designer .designer-box .designer-item .icon-designer-check {
    position: absolute;
    right: 0.5rem;
    top: 0.3rem;
    width: 1.3rem;
    height: 1.3rem;
    background-image: url(//static.balaan.co.kr/n/img/main/heart-not-fill.png);
    background-size: 100%;
    background-position: center;
}


section.section-wish-designer .empty-designer .designer-box .empty-designer-item {

}

section.section-wish-designer .empty-designer .designer-box .empty-designer-item .designer-logo {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    border-radius: 5rem;
    height: 5.5rem;
}

section.section-wish-designer .empty-designer .designer-box .empty-designer-item .designer-name {
    margin-top: 0.6rem;
}

section.section-wish-designer .empty-designer .designer-box .empty-designer-item .designer-logo img {
    width: 40%;
    border: none;
}

section.section-wish-designer .empty-designer .designer-box .designer-item.checked .icon-designer-check {
    background-image: url(//static.balaan.co.kr/n/img/main/heart-fill.png);
}

section.section-wish-designer .empty-designer .empty-wish-designer-footer {
    margin-top: 1.8rem;
}

section.section-wish-designer .empty-designer .empty-wish-designer-footer button {
    width: 100%;
    padding: 1.2rem 0;
    background-color: #020202;
    color: white;
    border-radius: 0.3rem;
    font-family: SpoqaHanSansNeo !important;
}

section.section-wish-designer .empty-designer .empty-wish-designer-footer button span {
    color: #a1a3ff;
}

/* section wish designer end */

/* section time goods */
section.section-time-goods {
}

section.section-time-goods .timer-wrapper {
    padding: 0 1.6rem;
}

section.section-time-goods .timer-wrapper * {
    color: black;
}

section.section-time-goods .timer-wrapper > p {
    letter-spacing: -0.15rem;
}

section.section-time-goods .timer-wrapper > p .timer-text {
    font-family: 'Lato' !important;
    color: #fff;
    padding: 0.45rem 0.65rem;
    border-radius: 0.2rem;
    font-size: 1.6rem;
    font-weight: bold;

    transition: color 0.3s;
    -webkit-transition: color 0.3s;
}


section.section-time-goods .timer-wrapper .timer-text {
    background-color: #bd081c;
}

section.section-time-goods .timer-wrapper .timer-text.change {
    color: #bd081c;
}

section.section-time-goods .timer-wrapper .colon {
    font-weight: bold;
    font-size: 1.8rem;
    margin: 0 0.2rem;
    color: #bd081c;
    transition: color 0.3s;
    -webkit-transition: color 0.3s;
}

section.section-time-goods .timer-wrapper .colon.blink {
    color: white;
}

@keyframes blink {
    0% {
        color: white;
    }
    50% {
        color: black;
    }
    100% {
        color: white;
    }
}

section.section-time-goods .timer-wrapper .word-left {
    font-weight: bold;
    font-size: 1.35rem;
    margin-left: 0.2rem;
}

section.section-time-goods .time-goods-slide {
    overflow-x: auto;
    display: flex;
    flex-flow: row nowrap;
    padding: 2.5rem 0 1rem;

    -ms-overflow-style: none;
}

section.section-time-goods .time-goods-slide::-webkit-scrollbar {
    display: none;
}

section.section-time-goods .time-goods-slide .time-goods-slide-item {
    padding: 1.2rem;
    box-shadow: 0px 4px 8px 0 rgba(5, 1, 1, 0.2);
    border-radius: 0.3rem;
    margin-right: 0.9rem;
    position: relative;
    max-width: 11rem;
}

section.section-time-goods .time-goods-slide .time-goods-slide-item:first-child {
    margin-left: 1.6rem;
}

section.section-time-goods .time-goods-slide .time-goods-slide-item:nth-last-child(2) {
    margin-right: 0;
}

section.section-time-goods .time-goods-slide .time-goods-slide-item .time-goods-img {
    width: 11rem;
    position: relative;
    margin-bottom: 1.5rem;
    height: 14.7rem;
}

section.section-time-goods .time-goods-slide .time-goods-slide-item .btn-goods-wish {
    position: absolute;
    right: 0rem;
    top: 0rem;
    width: 2.1rem;
}

section.section-time-goods .time-goods-slide .time-goods-slide-item .time-goods-info {
    display: flex;
    flex-flow: column;
}

section.section-time-goods .time-goods-slide .time-goods-slide-item .time-goods-info .goods-maker {
    font-family: 'Lato' !important;
    font-size: 1rem;
    font-weight: 600;
    color: #000;
    margin-bottom: 0.4rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

section.section-time-goods .time-goods-slide .time-goods-slide-item .time-goods-info .goods-goodsnm {
    font-family: SpoqaHanSansNeo !important;
    font-size: 1.1rem;
    color: #666;
    font-weight: 300;
    margin-bottom: 0.8rem;

    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

section.section-time-goods .time-goods-slide .time-goods-slide-item .time-goods-info .goods-consumer {
    color: #bdbdbd;
    font-family: 'Lato' !important;
    text-decoration: line-through;
    font-size: 1rem;
    font-weight: 400;
    margin-top: 0.3rem;
}

section.section-time-goods .time-goods-slide  .time-goods-info .goods-price-wrapper {
    font-family: 'Lato' !important;
    font-weight: bold;
    color: #000;
    display: flex;
    flex-flow: column;
}
section.section-time-goods .time-goods-slide  .time-goods-info .goods-price-wrapper .price-box {
    display: flex;
    flex-flow: row nowrap;
}

section.section-time-goods .time-goods-slide-item .time-goods-info .goods-price-wrapper .goods-price {
    font-size: 1.2rem;
}

section.section-time-goods .time-goods-slide-item .time-goods-info .goods-price-wrapper .goods-sale-rate {
    color: #bd081c;
    font-size: 1.2rem;
    margin-left: 0.4rem;
}

section.section-time-goods .time-goods-slide-item .time-goods-info .goods-price-wrapper .goods-sale-rate .percent {
    font-size: 1.1rem;
}

section.section-time-goods .time-goods-slide-item .time-goods-divider {
    width: 100%;
    border-top: 1px solid #f1f1f1;
    margin: 1.1rem 0 1rem;
}

section.section-time-goods .time-goods-slide-item .stock-info {
    color: #bd081c;
    font-family: SpoqaHanSansNeo !important;
    font-weight: normal;
    font-size: 1.1rem;
}

section.section-time-goods .time-goods-slide-item .stock-info.soldout {
    font-weight: bold;
}
/* section time goods end */



.section-goods-list .slide-category {
    margin-top: 0;
    display: flex;
    flex-flow: row nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    border-bottom: 1px solid #f4f4f4;
    position: sticky;
    top: 3.5rem;
    z-index: 100;
    background-color: white;
    padding-top: 1rem;
}

.section-goods-list .slide-category .slide_item {
    margin: 0 0.8rem 1rem 0;
    text-align: center;
    color: #aaa;
    font-weight: normal;
}

.section-goods-list .slide-category .slide_item.selected {
    font-weight: bold;
    color: #000;
}

.section-goods-list .slide-category .slide_item:first-child {
    margin-left: 1.2rem;
}

.section-goods-list .slide-category .slide_item:last-child:after {
    content: "";
    display: block;
    position: absolute;
    right: -1.6rem;
    width: 1.6rem;
    height: 1.6rem;
}

.section-goods-list .slide_item.selected .img {
    opacity: 1;
}

.section-goods-list .slide_item .img button {
    width: 5.3rem;
    height: 5.3rem;
    background-color: #ffffff;
    border-radius: 6.5rem;
    margin-bottom: 0.4rem;

    background-size: 90%;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
}

.section-goods-list .slide_item > span {
    letter-spacing: normal !important;
    font-family: 'hs', 'noto' !important;
    font-size: 1.1rem;
}

.section-goods-list .slide-category::-webkit-scrollbar {
    display: none !important;
}

a.soldout-sticker {
    position: absolute;
    width: 100%;
    height: 2.2rem;
    border-radius: 0.4rem;
    text-align: center;
    color: white;
    font-family: 'Lato' !important;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 0;
}

a.soldout-sticker .soldout-sticker-background {
    background-color: #bd081c;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    border-radius: 0.3rem;
    opacity: 0.7;
}

a.soldout-sticker span  {
    z-index: 2;
    font-size: 1.2rem;
    font-weight: normal;
}

section.section-goods-list .section-goods-list-footer {
    padding: 0 1.6rem;
    margin-bottom: 3.2rem;
}

section.section-goods-list .section-goods-list-footer a {
    display: flex;
    width: 100%;
    padding: 1.4rem 0;
    text-align: center;
    justify-content: center;
    background-color: #020202;
    color: white;
    border-radius: 0.3rem;
    font-family: SpoqaHanSansNeo !important;
}

section.section-goods-list .section-goods-list-footer a .text-selected-category {
    font-family: SpoqaHanSansNeo !important;
    color: white;
    letter-spacing: normal !important;
}

section.section-goods-list .section-title {
    margin-bottom: 0;
}

.icon-section-title {
    width: 1.8rem;
    margin-right: 0.3rem;
    margin-top: -0.6rem;
}


.goods-badge span {
  font-size: 1rem;
  font-family: lato, SpoqaHanSansNeo !important;
  color: #020202;
}

.goods-badge {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: fit-content;
  height: 2rem;
  margin-right: 0.5rem;
}

.goods-badge:last-child {
  margin-right: 0;
}

.badge-naver {
  font-size: 1rem;
  color: #020202;
  margin-right: 0.4rem;
  background: #f6f6f6;
  padding: 0 0.4rem;
    border-radius: 0.2rem;
    font-weight: 600;
}

.badge-naver:before {
  content: '';
  display: inline-block;
  width: 1.1rem;
  height: 1.1rem;
  background-size: 100%;
  background-position: center;
  margin-right: 0.1rem;
  background-repeat: no-repeat;
  background-image: url(//i.balaan.io/mobile/img/icons/icon-label-b-20.svg);
}

.badge-today-pick,
.badge-oneday-delivery {

}

.badge-today-pick span,
.badge-oneday-delivery span {
  display: none;
}

.badge-today-pick:before,
.badge-oneday-delivery:before {
  content: '';
  background-image: url(//i.balaan.io/mobile/img/icons/list-label-r-img.svg);
  width: 5.5rem;
  height: 2rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}

.badge-today-pick:before {
  background-image: url(//i.balaan.io/mobile/img/icons/list-label-b-img.svg);
}

.slide-category .slide_item .img {
    width: 59px;
}
.pc2m-round-category {
    padding-left: 1rem;
    padding-right: 0.5rem;
}

.pc2m-goods, .pc2m-ajax-goods, .pc2m-ajax-goods-designer {
    padding-left: 1rem;
}

.pc2m-round-category .swiper-slide {
    width: 18%;
}

.pc2m-ellipse-category .swiper-slide {
    width: fit-content;
}

.pc2m-goods .swiper-slide, .pc2m-ajax-goods .swiper-slide, .pc2m-ajax-goods-designer .swiper-slide {
    width: 35%;
}

.pc2m-timesale .swiper-slide {
    width: 35%;
}

.pc2m-edit {
    margin-left: 1.8rem;
}

.pc2m-edit .swiper-slide {
    width: 83%;
}

.pc2m-ajax-goods .more-arrow-box picture,
.pc2m-goods .more-arrow-box picture {
    display: flex;
    justify-content: center;
    align-items: center;
}
.pc2m-table-slide {
    padding-left: 2rem;
    padding-right: 1rem;
}
.pc2m-table-slide .swiper-slide {
    width: 85%;
}
@media screen and (min-width: 500px) {
    .section-goods-list .slide-category .slide_item {
        margin: 0 1.3rem 1rem 0;
    }
}

.pc2m-ellipse-category .swiper-wrapper, .pc2m-round-category .swiper-wrapper, .pc2m-goods .swiper-wrapper, .pc2m-timesale .swiper-wrapper, .pc2m-edit .swiper-wrapper, .pc2m-ajax-goods .swiper-wrapper, .pc2m-table-slide .swiper-wrapper {
    overflow : initial !important;
}

@media screen and (min-width:550px) {
  section.main-section .slide .slide-item { width: 40%; }
}